.Normal_text {font-family:'Tahoma';font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#7B869D;background-color:Transparent;letter-spacing:0em;}
.Highlight_text {color:#B4BED4;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:20px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#E4E6E9;background-color:Transparent;letter-spacing:0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#202123;background-color:Transparent;letter-spacing:0em;}
.Table_heading {font-weight:bold;font-size:18px;color:#FFFFFF;}
.Table_text {color:#000000;}
